<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="LGUZHRODIJCVOC-UHFFFAOYSA-N" cml:id="LGUZHRODIJCVOC-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.201421724833" cml:y3="-0.22940197112" cml:z3="0.0183417224627"/>
            <cml:atom cml:elementType="F" cml:id="a10" cml:formalCharge="0" cml:x3="1.39551345719" cml:y3="1.65041706188" cml:z3="0.810141752927"/>
            <cml:atom cml:elementType="F" cml:id="a11" cml:formalCharge="0" cml:x3="0.821338533594" cml:y3="0.113423237069" cml:z3="2.28533567503"/>
            <cml:atom cml:elementType="C" cml:id="a12" cml:formalCharge="0" cml:x3="-1.26598013312" cml:y3="0.11706408249" cml:z3="0.418371376044"/>
            <cml:atom cml:elementType="C" cml:id="a13" cml:formalCharge="0" cml:x3="-2.28393892387" cml:y3="-0.0475460565821" cml:z3="-0.746823316848"/>
            <cml:atom cml:elementType="C" cml:id="a14" cml:formalCharge="0" cml:x3="-3.76959840332" cml:y3="-0.0779715599088" cml:z3="-0.294858242166"/>
            <cml:atom cml:elementType="F" cml:id="a15" cml:formalCharge="0" cml:x3="-4.04436895647" cml:y3="-1.21959027713" cml:z3="0.34415474978"/>
            <cml:atom cml:elementType="F" cml:id="a16" cml:formalCharge="0" cml:x3="-4.03042108625" cml:y3="0.955602033666" cml:z3="0.51745200523"/>
            <cml:atom cml:elementType="F" cml:id="a17" cml:formalCharge="0" cml:x3="-4.55308127944" cml:y3="0.0114892991849" cml:z3="-1.37581646034"/>
            <cml:atom cml:elementType="F" cml:id="a18" cml:formalCharge="0" cml:x3="-2.02927603563" cml:y3="-1.20633742485" cml:z3="-1.39983232279"/>
            <cml:atom cml:elementType="F" cml:id="a19" cml:formalCharge="0" cml:x3="-2.13344435095" cml:y3="0.98889690528" cml:z3="-1.59971053143"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="1.26143027974" cml:y3="0.320306092907" cml:z3="1.02209864232"/>
            <cml:atom cml:elementType="F" cml:id="a20" cml:formalCharge="0" cml:x3="-1.63235746032" cml:y3="-0.699774685292" cml:z3="1.43354419838"/>
            <cml:atom cml:elementType="F" cml:id="a21" cml:formalCharge="0" cml:x3="-1.31583336421" cml:y3="1.40192306559" cml:z3="0.841219315155"/>
            <cml:atom cml:elementType="F" cml:id="a22" cml:formalCharge="0" cml:x3="0.459623321797" cml:y3="0.299083268036" cml:z3="-1.19995027461"/>
            <cml:atom cml:elementType="F" cml:id="a23" cml:formalCharge="0" cml:x3="0.315184076931" cml:y3="-1.57598085726" cml:z3="-0.0449815775154"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="2.658099545" cml:y3="-0.351109766255" cml:z3="0.881688976361"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="3.80811393769" cml:y3="0.418546372024" cml:z3="1.58699212161"/>
            <cml:atom cml:elementType="F" cml:id="a5" cml:formalCharge="0" cml:x3="4.90082764494" cml:y3="-0.353445226781" cml:z3="1.60220391644"/>
            <cml:atom cml:elementType="F" cml:id="a6" cml:formalCharge="0" cml:x3="4.08826426356" cml:y3="1.55015947287" cml:z3="0.932883088726"/>
            <cml:atom cml:elementType="F" cml:id="a7" cml:formalCharge="0" cml:x3="3.46603159428" cml:y3="0.712084930909" cml:z3="2.84908113005"/>
            <cml:atom cml:elementType="F" cml:id="a8" cml:formalCharge="0" cml:x3="2.9744815676" cml:y3="-0.450231783859" cml:z3="-0.43136193877"/>
            <cml:atom cml:elementType="F" cml:id="a9" cml:formalCharge="0" cml:x3="2.59747004642" cml:y3="-1.58760621287" cml:z3="1.42172599395"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a10 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a11 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a12 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a13 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a14 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a15 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a16 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a17 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a18 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a19 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a20 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a21 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a22 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a23 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a3" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">227.26089138343917</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">71.60955736673476</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">155.6091331620065</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>12149</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">213.55709477824306</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">114.87085937424</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-11.055978899820001</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.2019705551079116" ssip:nearestAtomID="a4" cml:x3="5.057471325346515" cml:y3="1.260564237565129" cml:z3="2.3039350817596937"/>
        <ssip:SSIP ssip:value="1.1843882833251416" ssip:nearestAtomID="a14" cml:x3="-5.395590186949563" cml:y3="-0.05639177353968499" cml:z3="0.098679915039022"/>
        <ssip:SSIP ssip:value="1.1023607039508858" ssip:nearestAtomID="a23" cml:x3="0.179371507852787" cml:y3="-1.285550399731162" cml:z3="1.582699300362132"/>
        <ssip:SSIP ssip:value="1.0917312251034432" ssip:nearestAtomID="a21" cml:x3="-0.08754655489731099" cml:y3="1.61175218968673" cml:z3="-0.28468571806252196"/>
        <ssip:SSIP ssip:value="1.0683726078589317" ssip:nearestAtomID="a8" cml:x3="2.77937120606025" cml:y3="1.172767381829041" cml:z3="-0.19233423374429098"/>
        <ssip:SSIP ssip:value="1.0581912266296283" ssip:nearestAtomID="a18" cml:x3="-2.325807035815362" cml:y3="-1.6975365843448709" cml:z3="0.129380133139757"/>
        <ssip:SSIP ssip:value="0.8842609163105591" ssip:nearestAtomID="a8" cml:x3="4.084718126676502" cml:y3="-1.37334725546725" cml:z3="0.491482895199232"/>
        <ssip:SSIP ssip:value="0.8521732085402167" ssip:nearestAtomID="a18" cml:x3="-3.0274717258359076" cml:y3="-0.23198548501186098" cml:z3="-2.356011414833784"/>
        <ssip:SSIP ssip:value="0.6947921051864653" ssip:nearestAtomID="a20" cml:x3="-2.6968142634437595" cml:y3="0.569670421270729" cml:z3="1.589028260260172"/>
        <ssip:SSIP ssip:value="0.6854250968889515" ssip:nearestAtomID="a7" cml:x3="1.97188905826617" cml:y3="1.416418050117858" cml:z3="2.4168985491037236"/>
        <ssip:SSIP ssip:value="0.4365911465494448" ssip:nearestAtomID="a22" cml:x3="-0.308521448889229" cml:y3="-1.1456835610479719" cml:z3="-1.5890123849427018"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.08215217391282593" cml:y3="0.032173913043391324" cml:z3="0.4292130434781"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.08215217391282593" cml:y3="0.032173913043391324" cml:z3="0.4292130434781"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.08215217391282593" cml:y3="0.032173913043391324" cml:z3="0.4292130434781"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.08215217391282593" cml:y3="0.032173913043391324" cml:z3="0.4292130434781"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.08215217391282593" cml:y3="0.032173913043391324" cml:z3="0.4292130434781"/>
        <ssip:SSIP ssip:value="-0.07957178471908301" ssip:nearestAtomID="a6" cml:x3="4.0382314928835985" cml:y3="2.913118109858755" cml:z3="1.5013605237728398"/>
        <ssip:SSIP ssip:value="-0.08019152727384046" ssip:nearestAtomID="a15" cml:x3="-4.518509589012505" cml:y3="-1.327455946079472" cml:z3="1.7429648636397739"/>
        <ssip:SSIP ssip:value="-0.09006797240556835" ssip:nearestAtomID="a10" cml:x3="0.44219850129086596" cml:y3="2.661671073160421" cml:z3="1.326025579975425"/>
        <ssip:SSIP ssip:value="-0.09046659175919967" ssip:nearestAtomID="a20" cml:x3="-1.097894092868031" cml:y3="-0.5349325807601241" cml:z3="2.806294686134872"/>
        <ssip:SSIP ssip:value="-0.09758767481747489" ssip:nearestAtomID="a22" cml:x3="1.6594808024830359" cml:y3="-0.05639177353968499" cml:z3="-2.0008541041674337"/>
        <ssip:SSIP ssip:value="-0.10011564582394102" ssip:nearestAtomID="a23" cml:x3="-0.22081296575372397" cml:y3="-2.3784929810802997" cml:z3="-1.1733277805357318"/>
        <ssip:SSIP ssip:value="-0.13160552202430542" ssip:nearestAtomID="a9" cml:x3="1.8256572756320077" cml:y3="-2.695282295307905" cml:z3="0.8000202194059309"/>
        <ssip:SSIP ssip:value="-0.1329561628299006" ssip:nearestAtomID="a19" cml:x3="-0.9852121478204688" cml:y3="1.110387967716921" cml:z3="-2.531346358631199"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
